Subject: bug#39556: 27.0.60; Org Mode menu item comes before Elisp item?

From: Stephen Berman <[email-masked]>
Date: Thu, 13 Feb 2020 01:00:35 +0100

On Thu, 13 Feb 2020 00:31:08 +0100 Bastien <[email-masked]> wrote:

> FWIW, the change was not intentional.
>
> It is fixed in Org stable branch, it will be merged in Emacs when Org
> next release is out.

Thanks.  Will that be merged to the emacs-27 branch prior to the release
of Emacs 27.1?  If not, the fix should be separately committed to the
emacs-27 branch to ensure it's in the 27.1 release, since it fixes a
kind of regression.

Steve Berman